Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

safari312 Upd Leo

Discussion dans 'FAI et réseau Mac' créé par nat3110, 6 Novembre 2008.

Modérateurs: Nephou
  1. nat3110

    nat3110 Nouveau membre

    Inscrit:
    6 Novembre 2008
    Messages:
    4
    J'aime reçus:
    0
    bonjour,
    désolée si je suis pas au bon endroit pour poser ma question mais c'est ma première visite !!!!
    je lance un sos ! je suis plutôt nulle et j'ai un problème avec mon bon vieux mac
    j'ai besoin , pour acceder à ma messagerie hotmail de façon correcte de telecharger
    safari 312 upd leo
    quand je le telecharge j'ai un message qui s'affiche ensuite : impossible d'ouvrir l'ensemble d'installation "safari 312 upd leo" le certificat du contenu de ce paquet est introuvable !
    Alors quand on est pas très douée et bien on ne sait pas quoi faire
    Est ce quelqu'un peut m'eclairer ???
    merci
    nat
     
  2. DeepDark

    DeepDark Vétéran
    Club MacG

    Inscrit:
    16 Janvier 2008
    Messages:
    5 168
    J'aime reçus:
    845
    :coucou: et bienvenue :)

    Pour commencer, quel OS?
     
  3. nat3110

    nat3110 Nouveau membre

    Inscrit:
    6 Novembre 2008
    Messages:
    4
    J'aime reçus:
    0
    bonjour,
    OS X version 10 3 9
     
  4. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815
    bonjour
    SI tu as besoin de quelque chose c'est mise à jour de ton leopard qui te le dira et telecharge

    d'où sort ce fichier 312 upd leo???
     
  5. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815

    bon
    FIN de l'enigme
    tu OUBLIES ce fichier
    c'est pas compatible , 312 incompatible et leo c'est pour leopard


    et en passant si tu vas en 10.3.9 sur hotmail via firefox tout baigne

    mais....
    songe a prendre un VRAI service email correct ,( ce que n'est pas hotmail) avec pop ou imap gratuit etc
     
  6. DeepDark

    DeepDark Vétéran
    Club MacG

    Inscrit:
    16 Janvier 2008
    Messages:
    5 168
    J'aime reçus:
    845
    C'est donc normal que tu ne puisses pas installer cette version de Safari puisqu'elle nécessite d'être au moins sous Tiger...

    EDIT : Gilled...
     
  7. nat3110

    nat3110 Nouveau membre

    Inscrit:
    6 Novembre 2008
    Messages:
    4
    J'aime reçus:
    0
    re bonjour

    j'avais prevenu que j'etais nulle


    hotmail me demande de mettre a jour mon navigateur donc si j'ai bien compris j'oublie safari et je telecharge mozilla firefox !!!!
    je sais je dois avoir l'air d'une extra terrestre avec mes questions !!!!
    un vrai service de mail c'est quoi pour toi ?
    merci
     
  8. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815
    tu PEUX continuer avec Safari

    mais tu cliques le lien en BAS
    Continuer avec Windows Live Hotmail
     
  9. nat3110

    nat3110 Nouveau membre

    Inscrit:
    6 Novembre 2008
    Messages:
    4
    J'aime reçus:
    0
    je le fais ça et jusqu'a maintenant ca fonctionnait
    seulement depuis hier hotmail a changé un peu la messagerie et du coup quand j'arrive dans ma boite de reception c'est n'importe quoi !!! plusieurs pages se superpose, je peux plus supprimer mes messages et à peine les lire !
     
  10. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815
    et encore une raison de ne plus utiliser ce "service"

    et bien entendu prendre le Firefox pour panther ( je prefere prevenir vu la bourde du haut)
    ff serie 2, pas les series 3
    firefox anciennes versions
     
  11. jefe

    jefe Membre junior

    Inscrit:
    27 Septembre 2005
    Messages:
    30
    J'aime reçus:
    0
    Bonjour,

    J'ai le même problème que NAT - impossible d'ouvrir les messages
    depuis hier.

    effectivement cela marche si on utilise Firefox 2
    mais utilisant Safari régulièrement (je le préfère à Firefox)
    Y- à -t'il une solution pour continuer sur safari ???

    ----------------------------------------------------------------------
    Ibook G4 Panther 10.3.9 (messenger 6.0.3 - safari 1.3.2)


    Bon, et le forum "Internet et réseau", alors, à quoi pensez vous qu'il serve ? On déménage !
     
Modérateurs: Nephou
Chargement...

iOccasion - Achetez un produit Apple d'occasion

refurb Apple